@charset "UTF-8";
/* CSS Document */

.linefaqArea .inner {
	max-width: 1000px;
	padding: 60px 20px 0;
	text-align: center;
}
.linefaqArea .inner h1 {
	font-size: 20px;
    line-height: 1;
    padding-bottom: 20px;
}
.linefaqArea .linebtnBox {
    padding-bottom: 20px;
}
.linefaqArea .linebtn {
	position: relative;
    width: 50%;
    margin: 0 auto;
    color: #fff;
    line-height: 1;
    font-size: 16px;
    padding: 8px 40px 8px 20px;
    text-align: center;
    border-radius: 50px;
    transition: ease .2s;
    display: flex;
    align-items: center;
    justify-content: center;
	background: #37aa0e;
   border: 3px solid #37aa0e;
}
.linefaqArea .linebtn .line {
    display: block;
    width: 30px;
    height: 30px;
    margin-right: 20px;
    background: #fff;
    mask: url(../img/common/line.svg) no-repeat center center / contain;
    -webkit-mask: url(../img/common/line.svg) no-repeat center center / contain;
    transition: all 0.3s;
}
.linefaqArea .linebtn:hover {
    color: #37aa0e;
		background: #fff;
}
.linefaqArea .linebtn:hover .line {
    background: #37aa0e;
}

.linefaqArea .linebtn:after {
    position: absolute;
    top: 15px;
    right: 20px;
    font-family: "Font Awesome 5 Free";
    font-weight: bold;
    content: "\f061";
    font-size: 16px;
    color: #fff;
    transition: all .3s;
}
.linefaqArea .linebtn:hover:after {
    right: 10px;
	color: #37aa0e;
}

.faqArea .inner {
	max-width: 1000px;
	padding: 40px 20px;
	text-align: center;
	position: relative;
	z-index: 2;
}
.faqArea dl {
	padding: 10px 0 20px 0;
	border-bottom: 1px dashed #999;
}
.faqArea dl dt h2 {
	text-align: start;
	font-size: 30px;
	letter-spacing: 0.05em;
	color: #80d9da;
	font-family: source-han-serif-japanese, serif;
	position: relative;
}
.faqArea dl dd h2 {
	text-align: start;
	font-size: 30px;
	letter-spacing: 0.05em;
	color: #0085b2;
	font-family: source-han-serif-japanese, serif;
	position: relative;
}
.txtQuestion {
	color: #80d9da;
}
.txtAnser {
	color: #80d9da;
}
.faqArea dl dt h2:after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 5%;
	height: 1px;
  background-color: #80d9da;
}
.faqArea dl dd h2:after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 5%;
	height: 1px;
  background-color: #0085b2;
}
.faqArea dl dt p {
	padding: 25px 0 0 8vw;
  text-align: left;
	font-size: 14px;
}
.faqArea dl dd div {
	padding: 25px 0 0 8vw;
  text-align: left;
	font-size: 14px;
}
.faqArea dl dd p a {
	color: #0f70c4;
}
.mainAnderArea {
	margin-bottom: 300px;
	position: relative;
}
.mainAnderArea::after {
	position: absolute;
	content: "";
	bottom: -350px;
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 355px 850px;
	border-color: transparent transparent #80d9da transparent;
	opacity: 0.2;
}
.faqArea dl dd ul{
	     list-style: inside;
}

@media screen and (max-width: 768px) {
	.linefaqArea .inner h1 {
    font-size: 16px;
	}
	.linefaqArea .linebtn {
    width: 100%;
		padding: 8px 36px 8px 20px;
		font-size: 14px;
	}
}

@media screen and (max-width: 414px) {
	.faqArea dl dt, dd {
			font-size: 3vw;
	}
}